/* Recurrence Configuration (e.g. Sunday and Monday) */
" and " = " and ";

/* Recurrence Configuration (ordinal + day name: last Sunday, 4th Wednesday); leave unchanged unless ordinals appear after the day */
"%@ %@" = "%1$@ %2$@";

/* Trial */
"%d days remaining - Buy now!" = "%d days remaining - Buy now!";

/* Recurrence Configuration */
"%dnd" = "%dnd";

/* Recurrence Configuration */
"%drd" = "%drd";

/* Recurrence Configuration */
"%dst" = "%dst";

/* Recurrence Configuration */
"%dth" = "%dth";

/* Event with no title */
"(no title)" = "(no title)";

/* Recurrence Configuration (e.g. Sunday, Monday and Wednesday) */
", " = ", ";

/* Trial */
"1 day remaining - Buy now!" = "1 day remaining - Buy now!";

/* About Box License Message */
"\nThis copy of Fantastical is licensed to %@.\n\nThank you for purchasing Fantastical!\n" = "\nThis copy of Fantastical is licensed to %@.\n\nThank you for purchasing Fantastical!\n";

/* First Run */
"a few short steps" = "a few short steps";

/* Add Event */
"Add Event" = "Add Event";

/* Recurrence Configuration */
"After %lu times" = "After %lu times";

/* Recurrence Configuration */
"After 1 time" = "After 1 time";

/* alarm */
"alarm" = "alarm";

/* Preferences */
"Alarms" = "Alarms";

/* Event Details (Button, change all instances of a recurring event) */
"All" = "All";

/* Accessibility */
"all day event" = "all day event";

/* Event List */
"all-day" = "all-day";

/* Event Details */
"Are you sure you want to remove this event?" = "Are you sure you want to remove this event?";

/* at (alarm picker, \e.g. at 3:00pm */
"at" = "at";

/* First Run */
"Before we go, would you like to sign up for our mailing list?\n\nWe'll only send a message when we have something cool to share and we'll never share your information." = "Before we go, would you like to sign up for our mailing list?\n\nWe'll only send a message when we have something cool to share and we'll never share your information.";

/* Beta Expiration */
"Beta Expired" = "Beta Expired";

/* TrialExpired */
"Buy Fantastical" = "Buy Fantastical";

/* Registration menu item */
"Buy Fantastical..." = "Buy Fantastical...";

/* Preferences */
"Calendar" = "Calendar";

/* Accessibility: Identifies the calendar view as a calendar */
"calendar" = "calendar";

/* Calendar Preferences */
"calendar application" = "calendar application";

/* Cancel */
"Cancel" = "Cancel";

/* Event Details (Button, change all instances of a recurring event) */
"Change All" = "Change All";

/* Beta Expiration */
"Check for Update" = "Check for Update";

/* Preferences */
"Colors" = "Colors";

/* Calendar Week Abbreviation */
"CW" = "CW";

/* Duration (e.g. 1 day) */
"day" = "day";

/* Reminder Time */
"day after" = "day after";

/* Reminder Time */
"day before" = "day before";

/* Duration (e.g. 10 days) */
"days" = "days";

/* Reminder Time */
"days after" = "days after";

/* Reminder Time */
"days before" = "days before";

/* Calendars Menu */
"Delegates" = "Delegates";

/* Event Details */
"Delete" = "Delete";

/* Event Details (Button, delete all instances of a recurring event) */
"Delete All" = "Delete All";

/* Event Details (Button, delete one instance of a recurring event) */
"Delete Only This Event" = "Delete Only This Event";

/* Event Details (Button, delete all instances of a recurring event) */
"Delete Reccurring Event" = "Delete Reccurring Event";

/* Logging */
"Don't Enable Logging" = "Don't Enable Logging";

/* Event Details - Done Button */
"Done" = "Done";

/* Event Details - Edit Button */
"Edit" = "Edit";

/* Alarm Action */
"Email" = "Email";

/* Data Collection (Button) */
"Enable Automatic Feedback" = "Enable Automatic Feedback";

/* Logging */
"Enable debug logging for this session?" = "Enable debug logging for this session?";

/* Logging */
"Enable Logging" = "Enable Logging";

/* Event Details - stop repeating on date */
"end" = "end";

/* Event List */
"ends at %@" = "ends at %@";

/* Entourage */
"Entourage was unable to open the event \"%@.\"" = "Entourage was unable to open the event \"%@.\"";

/* Log Level */
"Error" = "Error";

/* Entourage error title */
"Error communicating with Entourage" = "Error communicating with Entourage";

/* CalendarStore Error */
"Error communicating with iCal" = "Error communicating with iCal";

/* Outlook error title */
"Error communicating with Outlook" = "Error communicating with Outlook";

/* Registration */
"Error communicating with store" = "Error communicating with store";

/* Registration */
"Error licensing Fantastical" = "Error licensing Fantastical";

/* CalDAV Error */
"Error updating event" = "Error updating event";

/* iCal */
"Event not found" = "Event not found";

/* Recurrence Configuration */
"Every %d days" = "Every %d days";

/* Recurrence Configuration */
"Every %d months" = "Every %d months";

/* Recurrence Configuration (Every 2 months on the 10th and 11th, Every 2 months on the 1st Sunday) */
"Every %d months on the %@" = "Every %1$d months on the %2$@";

/* Recurrence Configuration (Every 2 weeks on Sunday, Every 2 weeks on Sunday and Monday) */
"Every %d weeks on %@" = "Every %1$d weeks on %2$@";

/* Recurrence Configuration */
"Every %d years" = "Every %d years";

/* Recurrence Configuration (Every 2 years in June, March, and April) */
"Every %d years in %@" = "Every %1$d years in %2$@";

/* Recurrence Configuration (Every 2 years on the 1st Sunday of March)) */
"Every %d years on the %@ of %@" = "Every %1$d years on the %2$@ of %3$@";

/* Recurrence Configuration */
"Every %lu weeks" = "Every %lu weeks";

/* Recurrence Configuration */
"Every day" = "Every day";

/* Recurrence Configuration */
"Every month" = "Every month";

/* Recurrence Configuration */
"Every month (Custom)" = "Every month (Custom)";

/* Recurrence Configuration (Every month on the 10th and 11th, Every month on the 1st Sunday) */
"Every month on the %@" = "Every month on the %@";

/* Recurrence Configuration */
"Every week" = "Every week";

/* Recurrence Configuration (Every week on Sunday, Every week on Sunday and Monday) */
"Every week on %@" = "Every week on %@";

/* Recurrence Configuration */
"Every year" = "Every year";

/* Recurrence Configuration (Every year in June, March, and April) */
"Every year in %@" = "Every year in %@";

/* Recurrence Configuration (Every year on the 1st Sunday of March) */
"Every year on the %@ of %@" = "Every year on the %1$@ of %2$@";

/* CalDAV Error */
"Failed to add event" = "Failed to add event";

/* CalDAV Error */
"Failed to delete event." = "Failed to delete event.";

/* CalDAV Error */
"Failed to update event." = "Failed to update event.";

/* First Run */
"Fantastical doesn't have full access to your CalDAV accounts.\n\nThis is okay, but you will see the Keychain window appear while using Fantastical. When it appears, click \"Always Allow\" to allow Fantastical to access to your CalDAV calendars." = "Fantastical doesn't have full access to your CalDAV accounts.\n\nThis is okay, but you will see the Keychain window appear while using Fantastical. When it appears, click \"Always Allow\" to allow Fantastical to access to your CalDAV calendars.";

/* Invalid code signature (alert title) */
"Fantastical has been modified" = "Fantastical has been modified";

/* Invalid code signature (alert message) */
"Fantastical may not be able to read calendar passwords from the Keychain. Please re-download Fantastical. You will not lose any of your calendar information." = "Fantastical may not be able to read calendar passwords from the Keychain. Please re-download Fantastical. You will not lose any of your calendar information.";

/* Outlook Minimum Version */
"Fantastical requires Service Pack 1 for Office 2011. Please update to the latest version by opening Outlook and selecting \"Check for Updates\" from the Help menu." = "Fantastical requires Service Pack 1 for Office 2011. Please update to the latest version by opening Outlook and selecting \"Check for Updates\" from the Help menu.";

/* Application Minimum Version */
"Fantastical requires version %@ or greater of this application. Please ensure that you are up to date." = "Fantastical requires version %@ or greater of this application. Please ensure that you are up to date.";

/* Entourage error message */
"Fantastical was unable to communicate with Entourage. Please try again." = "Fantastical was unable to communicate with Entourage. Please try again.";

/* Outlook error message */
"Fantastical was unable to communicate with Outlook. Please try again." = "Fantastical was unable to communicate with Outlook. Please try again.";

/* CalDAV Error */
"Fantastical was unable to communicate with the CalDAV server while adding the event \"%@.\" Open iCal to sync the event with the server." = "Fantastical was unable to communicate with the CalDAV server while adding the event \"%@.\" Open iCal to sync the event with the server.";

/* CalDAV Error */
"Fantastical was unable to communicate with the CalDAV server. The event %@ has not been updated. Would you like to try again?" = "Fantastical was unable to communicate with the CalDAV server. The event %@ has not been updated. Would you like to try again?";

/* CalDAV Error */
"Fantastical was unable to communicate with the server. The event %@ was not updated." = "Fantastical was unable to communicate with the server. The event %@ was not updated.";

/* CalDAV Error */
"Fantastical was unable to communicate with the server. The event \"%@\" was not added." = "Fantastical was unable to communicate with the server. The event \"%@\" was not added.";

/* CalDAV Error */
"Fantastical was unable to contact %@ while adding the event %@. Please check your Internet connection. You will need to open iCal to sync the event with the server." = "Fantastical was unable to contact %1$@ while adding the event %2$@. Please check your Internet connection. You will need to open iCal to sync the event with the server.";

/* CalDAV Error */
"Fantastical was unable to contact %@ while updating the event \"%@.\" Please check your Internet connection. You will need to open iCal to sync the event with the server." = "Fantastical was unable to contact %1$@ while updating the event \"%2$@.\" Please check your Internet connection. You will need to open iCal to sync the event with the server.";

/* CalDAV Error */
"Fantastical was unable to contact the CalDAV server directly. Please check your Internet connection. The event has been deleted on your computer, but you'll need to open iCal to sync with the server." = "Fantastical was unable to contact the CalDAV server directly. Please check your Internet connection. The event has been deleted on your computer, but you'll need to open iCal to sync with the server.";

/* CalDAV Error */
"Fantastical was unable to move the event to the new calendar. Would you like to try again?" = "Fantastical was unable to move the event to the new calendar. Would you like to try again?";

/* CalDAV Error */
"Fantastical was unable to reach %@. Please check your Internet connection. The event change was not sent to the server." = "Fantastical was unable to reach %@. Please check your Internet connection. The event change was not sent to the server.";

/* CalDAV Error */
"Fantastical was unable to remove the requested event from the server." = "Fantastical was unable to remove the requested event from the server.";

/* CalDAV Error */
"Fantastical was unable to update to event. Please try again." = "Fantastical was unable to update to event. Please try again.";

/* BusyCal Minimum Version */
"Fantastical works best with BusyCal 1.5.4 or greater. We highly recommend that you update your version of BusyCal. You may need to relaunch Fantastical if you've just updated BusyCal." = "Fantastical works best with BusyCal 1.5.4 or greater. We highly recommend that you update your version of BusyCal. You may need to relaunch Fantastical if you've just updated BusyCal.";

/* First Run */
"Fantastical works without limitations for 14 days. After 14 days you will need to purchase a license if you want to create events." = "Fantastical works without limitations for 14 days. After 14 days you will need to purchase a license if you want to create events.";

/* Preferences */
"Feedback" = "Feedback";

/* Flag as incorrect */
"Flag as incorrect" = "Flag as incorrect";

/* Event Details - event start date */
"from" = "from";

/* Preferences */
"General" = "General";

/* Float on Top */
"Hide Fantastical when switching to another application. (%@)" = "Hide Fantastical when switching to another application. (%@)";

/* Duration (e.g. 1 hour) */
"hour" = "hour";

/* Reminder Time */
"hour after" = "hour after";

/* Reminder Time */
"hour before" = "hour before";

/* Duration (e.g. 10 hours) */
"hours" = "hours";

/* Reminder Time */
"hours after" = "hours after";

/* Reminder Time */
"hours before" = "hours before";

/* iCal */
"iCal" = "iCal";

/* iCal */
"iCal was unable to open the event \"%@.\" If you are using CalDAV, this may be because iCal has not synced with the server recently." = "iCal was unable to open the event \"%@.\" If you are using CalDAV, this may be because iCal has not synced with the server recently.";

/* Log Level */
"Info" = "Info";

/* First Run */
"Invalid email" = "Invalid email";

/* Registration */
"Invalid License" = "Invalid License";

/* Registration */
"Invalid name or license" = "Invalid name or license";

/* Invitee Menu */
"Invite to event:" = "Invite to event:";

/* Welcome Message (%@ is a string such as \"three short steps\" */
"It takes %@ to set up Fantastical to work the way you want." = "It takes %@ to set up Fantastical to work the way you want.";

/* Accessibility */
"jump to current month" = "jump to current month";

/* Float on Top */
"Keep Fantastical visible when switching to another application. (%@)" = "Keep Fantastical visible when switching to another application. (%@)";

/* Recurrence Configuration (last Sunday, last week) */
"last" = "last";

/* Trial */
"Last day of your trial - Buy now!" = "Last day of your trial - Buy now!";

/* Preferences */
"Last selected calendar" = "Last selected calendar";

/* Logging */
"Level:" = "Level:";

/* License Window Title */
"License Fantastical" = "License Fantastical";

/* Registration menu item */
"License Fantastical..." = "License Fantastical...";

/* Event Details */
"location" = "location";

/* First Run */
"Lunch with John at 1" = "Lunch with John at 1";

/* Alarm Action */
"Message" = "Message";

/* Alarm Action */
"Message with Sound" = "Message with Sound";

/* Duration (e.g. 1 minute) */
"minute" = "minute";

/* Reminder Time */
"minute after" = "minute after";

/* Reminder Time */
"minute before" = "minute before";

/* Duration (e.g. 10 minutes) */
"minutes" = "minutes";

/* Reminder Time */
"minutes after" = "minutes after";

/* Reminder Time */
"minutes before" = "minutes before";

/* Duration (e.g. 1 month) */
"month" = "month";

/* Duration (e.g. 10 months) */
"months" = "months";

/* Recurrence Configuration */
"Never" = "Never";

/* Accessibility */
"next month" = "next month";

/* Event List */
"No Events" = "No Events";

/* FBEmailTokenField */
"No match found in Address Book" = "No match found in Address Book";

/* Data Collection (Button) */
"No thanks" = "No thanks";

/* None */
"None" = "None";

/* Event Details */
"note" = "note";

/* OK */
"OK" = "OK";

/* Recurrence Configuration */
"On %@" = "On %@";

/* Reminder Time */
"on date" = "on date";

/* Calendars Menu */
"On My Mac" = "On My Mac";

/* First Run */
"one short step" = "one short step";

/* Event Details (Button, change a single instance of a recurring event) */
"Only This Event" = "Only This Event";

/* Address Book */
"Open Address Book" = "Open Address Book";

/* Alarm Action */
"Open File" = "Open File";

/* Event Details - Open URL in application */
"Open in %@…" = "Open in %@…";

/* Registration - Open Store in <browser name> */
"Open Store in %@" = "Open Store in %@";

/* Other Application Menu Item */
"Other..." = "Other...";

/* Outlook */
"Outlook was unable to open the event \"%@.\"" = "Outlook was unable to open the event \"%@.\"";

/* First Run */
"Please enter a valid email address to subscribe." = "Please enter a valid email address to subscribe.";

/* Application Minimum Version */
"Please upgrade your version of %@" = "Please upgrade your version of %@";

/* Calendar Preferences */
"Press the Option key while double-clicking on a date to open %@." = "Press the Option key while double-clicking on a date to open %@.";

/* Calendar Preferences */
"Press the Option key while double-clicking on a date to show in %@." = "Press the Option key while double-clicking on a date to show in %@.";

/* Calendar Preferences */
"Press the Option key while double-clicking on a date to start a new event." = "Press the Option key while double-clicking on a date to start a new event.";

/* Accessibility */
"previous month" = "previous month";

/* Beta Expiration */
"Quit" = "Quit";

/* Event Details - event recurrence description */
"repeat" = "repeat";

/* Event Details - repeating event label (shown with a checkbox) */
"repeats" = "repeats";

/* CalDAV Error */
"Retry" = "Retry";

/* Debug Logs */
"Reveal Debug Logs" = "Reveal Debug Logs";

/* Duration (e.g. 1 second) */
"second" = "second";

/* Duration (e.g. 10 seconds) */
"seconds" = "seconds";

/* Accessibility */
"select date" = "select date";

/* Calendar Preferences */
"Shows calendar in %@" = "Shows calendar in %@";

/* Calendar Preferences */
"Shows date in %@" = "Shows date in %@";

/* Event List */
"starts at %@" = "starts at %@";

/* Calendars Menu */
"Subscriptions" = "Subscriptions";

/* Accessibility - selected item is a text object */
"text" = "text";

/* Beta Expiration */
"The beta version of Fantastical that you are using has expired. Please upgrade to the latest version." = "The beta version of Fantastical that you are using has expired. Please upgrade to the latest version.";

/* Reminder Time */
"the day before" = "the day before";

/* CalDAV Error */
"The event %@ was not updated." = "The event %@ was not updated.";

/* Registration */
"The license information provided is invalid. Click the link again and if this message appears again, please contact support.\n\nName: %@\nCode: %@" = "The license information provided is invalid. Click the link again and if this message appears again, please contact support.\n\nName: %1$@\nCode: %2$@";

/* Registration */
"The name and license code you entered do not match. Please check them and try again." = "The name and license code you entered do not match. Please check them and try again.";

/* Reminder Time */
"the same day" = "the same day";

/* Registration */
"There was an error registering Fantastical. Please contact support at support@flexibits.com and we'll get back to you as soon as we can." = "There was an error registering Fantastical. Please contact support at support@flexibits.com and we'll get back to you as soon as we can.";

/* First Run */
"three short steps" = "three short steps";

/* Event Details - event end date */
"to" = "to";

/* First Run */
"To open Fantastical, click the menu bar icon or press option-control-space." = "To open Fantastical, click the menu bar icon or press option-control-space.";

/* Today (Event list heading) */
"Today" = "Today";

/* Tomorrow (Event list heading) */
"Tomorrow" = "Tomorrow";

/* Trial */
"Trial Expired" = "Trial Expired";

/* Trial */
"Trial Expired - Buy Now!" = "Trial Expired - Buy Now!";

/* First Run */
"two short steps" = "two short steps";

/* CalDAV Error */
"Unable to contact server" = "Unable to contact server";

/* Microsoft Error */
"Unable to open event" = "Unable to open event";

/* CalDAV Error */
"Unable to update event" = "Unable to update event";

/* Unknown Calendar */
"Unknown" = "Unknown";

/* CalendarStore */
"Unknown Account" = "Unknown Account";

/* Recurrence Configuration */
"unknown day" = "unknown day";

/* Preferences */
"Update" = "Update";

/* Event Details */
"url" = "url";

/* Log Level */
"Verbose" = "Verbose";

/* Log Level */
"Warn" = "Warn";

/* Data Collection (Alert title) */
"Will you help us improve Fantastical?" = "Will you help us improve Fantastical?";

/* Duration (e.g. 1 year) */
"year" = "year";

/* Duration (e.g. 10 years) */
"years" = "years";

/* Logging */
"You are launching Fantastical while holding down command, option, and control. Would you like to enable debug logging for this session?" = "You are launching Fantastical while holding down command, option, and control. Would you like to enable debug logging for this session?";

/* Data Collection (Alert message) */
"You can help us make Fantastical better! Enable automatic feedback so we can make Fantastical's parsing engine even smarter. You can always disable this in the preferences." = "You can help us make Fantastical better! Enable automatic feedback so we can make Fantastical's parsing engine even smarter. You can always disable this in the preferences.";

/* Address Book */
"You must add your own card and email address to the Address Book to use email alarms." = "You must add your own card and email address to the Address Book to use email alarms.";

/* Event Details */
"You're about to delete this event." = "You're about to delete this event.";

/* Event Details */
"You're changing a recurring event." = "You're changing a recurring event.";

/* Event Details */
"You're deleting a recurring event." = "You're deleting a recurring event.";

/* Event Details */
"You're deleting an event that occurs multiple times. Are you sure you want to delete all occurrences of this event?" = "You're deleting an event that occurs multiple times. Are you sure you want to delete all occurrences of this event?";

/* Event Details */
"You're deleting an event that occurs multiple times. Do you want to delete all occurrences or only this event?" = "You're deleting an event that occurs multiple times. Do you want to delete all occurrences or only this event?";

/* Event Details */
"You're editing an event that occurs multiple times. Are you sure you want to change all occurrences of this event?" = "You're editing an event that occurs multiple times. Are you sure you want to change all occurrences of this event?";

/* Event Details */
"You're editing an event that occurs multiple times. Do you want to change all occurrences or only this event?" = "You're editing an event that occurs multiple times. Do you want to change all occurrences or only this event?";

/* First Run */
"Your CalDAV accounts are ready to use with Fantastical." = "Your CalDAV accounts are ready to use with Fantastical.";

/* Trial Expired */
"Your trial period has ended.\n\nYou can still use Fantastical, but you'll need to buy a license to create new events." = "Your trial period has ended.\n\nYou can still use Fantastical, but you'll need to buy a license to create new events.";

/* Register */
"You’ve unlocked Fantastical!" = "You’ve unlocked Fantastical!";

